For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Provider

Deletes the specified Provider.

delete
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
providerIdstring · uuidRequired

The ID (UUID) of the Provider.

Example: 74edc770-5cc6-5976-ac99-013ddb4af403
Responses
202

Deleting Provider was successful.

No content

delete/providers/{providerId}
DELETE /providers/{providerId} HTTP/1.1
Host: certificate-manager.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?